Bug 805479 - [ovirt] [web-admin] unable to change spice monitors for Template and vms created from Template
[ovirt] [web-admin] unable to change spice monitors for Template and vms crea...
Product: oVirt
Classification: Community
Component: ovirt-engine-webadmin (Show other bugs)
Unspecified Unspecified
unspecified Severity high
: ---
: ---
Assigned To: Einav Cohen
: Regression
Depends On:
  Show dependency treegraph
Reported: 2012-03-21 08:50 EDT by Haim
Modified: 2016-01-28 16:54 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-17 02:40:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Haim 2012-03-21 08:50:19 EDT
Description of problem:

- create VM with Spice console set with 1 spice monitor
- create template 
   * edit template 
     - spice monitor counter is grayed out
   * create vm from template
     - spice monitor counter is grated out
Comment 1 Haim 2012-03-21 08:51:00 EDT
grayed out = set on 1 and not changeable.
Comment 2 Itamar Heim 2012-12-17 02:40:58 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.